Subject: Re: bug#49844: Highlight non-selected minibuffer prompt

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 06 Nov 2021 03:42:18 +0100

Juri Linkov <[email-masked]> writes:

>> I like it -- but does this need to be tied to
>> minibuffer-depth-indicate-mode?  Indicating that the minibuffer isn't
>> active in this way may be attractive even if you don't have that
>> switched on?
>
> Yeah, I don't like tying to minibuffer-depth-indicate-mode too.
> But I have no idea where to put it otherwise.
> Adding a new package for 25 lines makes no sense.

Juri -- please go ahead and put this in minibuffer.el.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no